﻿/*
	08102002 CH No 666666 on continue
	18122002 CH Added same font style for Input and Textarea

	For margin and padding you can specify one (for all edges) two or four values
	margin: topAndBottompx leftAndRightpx;                          
	padding: toppx rightpx bottompx leftpx;
*/

/*By default in IE these two elements use different fonts */
INPUT, TEXTAREA {font-family: Arial,sans-serif; font-size:12px; color:black;}

textarea , select, input
{
	/* ---------- input boxes ---------- */
	background-color: #FFFFFF;
	border:1px solid #d2d2d2;
	color:black;
	font-family: Arial,sans-serif;
	font-size:14px;
}

tkCheckbox
{
 font-family: Arial,sans-serif;
 font-size:12px;
 color:black;
}

.tk-area
{	
    padding:20px;
	font-family: Arial,sans-serif;
	font-size:12px;
	margin:0;
	background:#FFFFFF;
	border-width:0px;
}

/* start of Original :hover pseudo class. Depricated so CSS buttons can be implimented.
/*A, A:visited, A:hover
{
	color:666666;
}

A:link
{
color:black;
text-decoration:none;
background-color:#EEF0F6;	
} 

A:visited
{
color:black;
text-decoration:none;
/*background-color:#EEF0F6;
} end of Original :hover pseudo class. */ 

/* Border surrounding the entire TKDialog content ( use width:100%;  to take full width) */
.tkDlgBdr
{	
	border:0px green solid;
	width:100%;	             /* Width of the bordered area					

			 */
	margin:0px 0px 0px 0px;	 /* margin between border and any external content			

 */
	padding:1px;             /* padding between border and internal content				

 */
	border-collapse:collapse;
}

.tkDlgTitleCell
{
	padding:0;
}

/* Title bar containing the dialog title */
/* Not used with this template.
.tkDlgTitle
{
	margin:0px;
	padding:0px; 
	font-size:14px;
	font-weight:bold;
	color:Black;
		background: #99ccff;
	height: 26px;
	filter: Filter: Alpha(Opacity=100, 
			FinishOpacity=30, Style=1, 
			StartX=0, StartY=0, 
			FinishX=0, FinishY=100) 

				Alpha(Opacity=100, 
			FinishOpacity=30, Style=1, 
			StartX=0, StartY=30, 
			FinishX=0, FinishY=0);

	border:1px solid black;
	border-left:0;
	border-bottom:1px solid black;
}*/

/* Title bar containing the dialog title */
.tktMainTitleBar
{
	margin:0px;
	padding:6px;
	font-family:Arial,sans-serif;
	font-size:24px;
	font-weight:Bold;
	/*color:#15428b;*/
	color:white;
		background: #666666; /*#363636; /*#6693cf; */
	height: 38px;
	border:1px solid #666666; 
	border-left:0;
	border-bottom:1px solid #666666;	
	line-height:20px;
}

.tkMainTitleText
{
	font-size:12px;
	font-family: Arial,sans-serif;
	font-weight:bold;
	color:Black;
	position:relative;
	left:1px;
}

/* Borders everything between title and warnings */
.tkMainBdr
{
	border:black 0px solid;
	padding:0px;
	margin:5px;
	border-collapse:collapse;
}

/* Main text for the dialog (the question or terminal result) you can use margin, border and 

padding as well      */
.tkDlgMainTxt
{
	/* ---------- sub headings ---------- */
	margin: 3px 0 8px 0;
	font-family: Arial,sans-serif;
	font-size:18px;
	color:#666666;
	border-bottom: black 2px solid;
	padding-top: 20px;
	padding-bottom:10px;

}

/* Decision table that holds the branches of a decision */
.tkDlgDTbl
{
	margin: 10px 0 0 30px;
}

/* Each decision choice gets this style */
.tkDlgBranch
{
	text-decoration:none;
	font-size:12px;
	font-weight: normal;
}

/*=======================(SAM: used by new dtree without JS)================*/
/* Decision table that holds the branches of a decision*/
.tkDlgDTbl_njs
{
	margin: 10px 0 0 30px;
	text-decoration:none;
}
/* For all links within the decision table */
.tkDlgDTbl_njs A
{
	background: url('../images/des.gif') no-repeat left center;
	color:#666666;
}

.tkDlgDTbl_njs A:hover
{
	background: url('../images/sel.gif') no-repeat left center;
	color:#666666;
}

/* Each decision choice gets this style */
a.tkDlgBranch_njs
{
	padding-left:20px; /*to separate button image from text*/
	text-decoration:none;
	font-family: Arial,sans-serif;
	font-size:12px;
	font-weight: normal;
	vertical-align:middle;
	color:black;
}

a.tkDlgBranch_njs:hover
{
	color:gray;
	font-family: Arial,sans-serif;
	font-size:12px;
	font-weight:normal;
	padding-left:20px;
	text-decoration:none;
	vertical-align:middle;
}
/*=============================================================*/

/* Toolbar area where buttons such as "Continue" appear */
.tkTBArea
{
	/* ---------- Button border ---------- */
	border:#cccccc 0px solid;
	/*background:#FFFFFF;*/
	margin:15px 0 0 0;
	padding:0px
}

/* Area where user input fields are displayed. Can have border. */
.tkUserIn
{
/* ---------- Field lables ---------- */
	margin:0;
	font-size:14px;
	font-family: Arial,sans-serif;

}

/* any 'extra' text that is shown */
.tkXT
{
/*	color:#555555; */
	color: black;
	font-size:14px;
	margin:0 0 8px 0;
}

/* Seperate referemces to pseudo-class A, A:hover etc grouped so that CSS class .housebutton can 

use it as well. */
/* Styles for any links appearing in extra text */
/*.tkXT A 
{
	text-decoration:none;
}
*/

/* When the mouse is over links in extra text and checkboxes  */
.tkXT A:hover, .tkXT A:visited, .tkCheckbox A:hover, .tkCheckbox A:visited
{
	color:#666666;
	text-decoration:underline
}


/* The 'Next'/'Continue' button that appears after dialog choices */
/*.tkNxtBtn
{
	padding:2px; /*padding between border button and text*/
	/*margin:0px 0px 0px 0px;
	text-decoration:none;
	border:0px;
	font-weight: normal;
	height:42px;
	width: 88px;
	text-align:center;
}*/

/*
New classes for the submit button
*/
.submitButton
{
/* ---------- next button ----------*/
padding:4px;
font-family: Arial,sans-serif;
font-size:14px;
font-weight:bold;
text-align:center;
width:200px;
height:30px;
background-color: #d2d2d2;
border-top:2px #d2d2d2 solid;
border-left:2px #d2d2d2 solid;
border-bottom:2px #d2d2d2 solid;
border-right:2px #d2d2d2 solid;
}

.submitButtonHover
{
/* ---------- next button ----------*/
padding:4px;
font-family: Arial,sans-serif;
font-size:14px;
font-weight:bold;
color:#ffffff;
text-align:center;
width:200px;
height:30px;
background-color:#666666;
border-top:2px #666666 solid;
border-left:2px #666666 solid;
border-bottom:2px #666666 solid;
border-right:2px #666666 solid;
}

/* CSS button classes! */
.housebutton{
font-family: Arial,sans-serif;
font-size:12px;
font-weight:bold;
text-align:center;
margin-bottom:3px;
margin-top:3px;
width:118px;
height:30px;
color:Silver;
}

.housebutton a{
padding:4px;
text-decoration:none;
display:block;
color:Silver;
background-color: #d2d2d2;
border-top:2px #d2d2d2 solid;
border-left:2px #d2d2d2 solid;
border-bottom:2px #d2d2d2 solid;
border-right:2px #d2d2d2 solid;
width:118px;
height:30px;
}

.housebutton :hover{
background-color:#d2d2d2;
border-top:2px #d2d2d2 solid;
border-left:2px #d2d2d2 solid;
border-bottom:2px #d2d2d2 solid;
border-right:2px #d2d2d2 solid;
color:#ffffff;
}

.housebutton :active{
background-color: #d2d2d2;
border-top:2px #d2d2d2 solid;
border-left:2px #d2d2d2 solid;
border-bottom:2px #d2d2d2 solid;
border-right:2px #d2d2d2 solid;
}

.housebuttonEnabled{
/* --------- Exit Button ----------Sets font properties*/
padding:4px;
font-family: Arial,sans-serif;
font-size:14px;
font-weight:bold;
text-align:center;
margin-bottom:3px;
margin-top:3px;
width:200px;
color:Black;
height:30px;
}

.housebuttonEnabled a{
/* --------- Exit Button ----------Sets shape properties*/
padding:4px;
text-decoration:none;
display:block;
color:Black;
background-color: #d2d2d2;
border-top:2px #d2d2d2 solid;
border-left:2px #d2d2d2 solid;
border-bottom:2px #d2d2d2 solid;
border-right:2px #d2d2d2 solid;
width:200px;
height:30px;
text-align:center;
}

/* --------- Exit Button ----------*/
.housebuttonEnabled :hover{
background-color:#666666;
border-top:2px #666666 solid;
border-left:2px #666666 solid;
border-bottom:2px #666666 solid;
border-right:2px #666666 solid;
color:#ffffff;
font-size:14px;
text-align: center;
}

.housebuttonEnabled :active{
background-color: #666666;  
border-top:2px #666666 solid;
border-left:2px #666666 solid;
border-bottom:2px #666666 solid;
border-right:2px #666666 solid;
text-align:center;
}
/* Warnings block - set border backgroundcolor padding etc */
.tkWarnBdr
{
/*	margin:0px;
	border:red 2px solid;
	background:#ffdddd;	*/
	margin:0px;
	color:Red;
	border:red 2px solid;
}


/* Wrapping the Text on Toolbar buttons, can change: font, color */ 
.tkTTFont {  font-size:12px; color:#666666;  font-weight:normal; }

/* ToolText -  we dont want hyperlinks to be underlined */
/* There is a class for each button displayed */
.tkTT, .tkTTFinishDlg, .tkTTQuitDlg
{
	text-decoration: none;
	color: #666666;  /* font */
}

/* Style for "Last Question" and similar buttons */
.tkToolBtn, .tkToolBtnFinishDlg, .tkToolBtnQuitDlg
{
	padding:2px; /*padding between border button and text*/
	margin:0px 0px 0px 0px;
	text-decoration:none;
	background:#eaf3ff;
	font-weight:normal;
	text-align:center;
}

/*  Images (buttons) in the tktb area*/
.tkTBArea IMG
{
/*	filter:alpha(Opacity=100, FinishOpacity=30, Style=3,StartY=0, FinishY=100, StartX=0, 

FinishX=100) 
	Blur(Add = 0, Direction = 180, Strength = 2); */
}

/* How the 'Continue' button is aligned */
.tkNxtBtnAlign
{
text-align:center;
}

/* Style for warning messages (only shown when XSL has been set to show messages)*/
.WarningMsg
{
	/*background:red;
	color:white;*/
	background:white;
	color:black;
}

/* Style for Debug messages (only shown when XSL has been set to show messages)*/
.DebugMsg
{
	background:#eeffee;
	font-size:80%;
}

.NoteMsg
{
	background:yellow;
	font-size:12px;
}

.WarningMsg, .DebugMsg, .NoteMsg
{
	border-bottom:1px solid black
}

/* Text shown when an input field fails validation */
.tkVFail
{
	font-weight:bold;
	color:red;
}
.tkMandatory
{
/* ---------- Mandatory fill colour ----------*/
/*	background-color: #e0e0e0; */
}
.tkSpan
{
	/* background-color:#eaf3ff; REMOVED*/
}

/*
@media screen and (device-width: 768px) and (orientation:landscape) {
    #scrollbar2 .viewport { height: 500px; overflow: hidden; position: relative; }
    #scrollbar2 .overview { width: 100%; list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
    #scrollbar2 .scrollbar{ background: transparent url(../images/datacom/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
    #scrollbar2 .track { background: transparent url(../images/datacom/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
    #scrollbar2 .thumb { background: transparent url(../images/datacom/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
    #scrollbar2 .thumb .end { background: transparent url(../images/datacom/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
    #scrollbar2 .disable { display: none; }
    .noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
}
*/